body{
    /*http://www.wallpaperup.com/uploads/wallpapers/2012/10/21/20181/cad2441dd3252cf53f12154412286ba0.jpg*/
    background:url("/images/restaurante3-1.jpg");
    padding:50px;
}
.panel-default {
    border-color: #ddd;
    background: initial;
}
.form-signin-heading {
    /*color: aliceblue;*/
    color: black;
}
@media(max-width:768px){
    #login-dp{
        background-color: inherit;
        color: #fff;
    }
    #login-dp .bottom{
        background-color: inherit;
        border-top:0 none;
    }
}